@media (max-width:768px) {
	.page_text_block .header p{
		display: block;
		overflow: visible;
		width: 100%;
	}
	header .bottom,
	.page_text_block .header p:before,
	.page_text_block .header p:after {
		display: none;
	}
	header .top {
		gap:24px;
	}
	header .top .left,
	header .top .center,
	header .top .right {
		flex:100%;
		text-align: center;
	}
	#slider .item div {
		top: 50px;
	}
	#slider .item div span {
		font-size: 24px;
	}
	.second_pages:before {
		background: unset;
	}
	#main_content .main_left {
		width: 100%;
	}
	#main_content .main_right {
		width: 100%;
	}
	footer #footer_menu li {
		flex:100%;
	}
}
